<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp6/fm/onlinemanual/000060Diff61FP6" xml:lang="es">
   <Header>
      <Title>Creación de expediciones en Gestión de Fletes</Title>
      <Keyword type="header" order="d1e188245">
         <Level1>Diferente en Infor ERP LN 6.1 FP6 Diferente en Infor ERP LN 6.1 FP5</Level1>
         <Level2>Creación de expediciones en Gestión de Fletes</Level2>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph>En Infor ERP LN 6.1 FP6 se han introducido los siguientes criterios de creación de expediciones:</Paragraph>
      <List>
         <ListItem> 
            <GUIRef href="/baanerp/fm/foc/fmfoc2101m000#fmfoc201.ursh" role="manual">Ref. expedición exclusiva por expedición</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/fm/foc/fmfoc2101m000#fmfoc201.srsh" role="manual">Referencia de expedición única por expedición</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/fm/foc/fmfoc2101m000#fmfoc201.sdsh" role="manual">Punto de entrega único por expedición</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/fm/foc/fmfoc2101m000#fmfoc201.sgld" role="manual">Orden única por carga</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/fm/foc/fmfoc2101m000#fmfoc201.ssld" role="manual">Cód. único de receptor por carga</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/fm/foc/fmfoc2101m000#fmfoc201.dlpt" role="manual">Punto de entrega</GUIRef>
         </ListItem>
      </List>
   </AimSection>
   <GeneralSection>
      <SectionTitle> Nuevo en Infor ERP LN 6.1 FP6</SectionTitle>
      <Paragraph>En Infor ERP LN 6.1 FP6 <GUIRef href="/baanerp/fm" role="package">Flete</GUIRef> recupera los criterios de creación de expediciones de <GUIRef href="/baanerp/wh" role="package">Almacenaje</GUIRef>.  Cuando ERP LN crea órdenes de flete los parámetros de creación de carga/expedición se recuperan de la sesión <GUIRef href="/baanerp/wh/inh/whinh0110m000" role="session">Tipos de orden de almacenaje (whinh0110m000)</GUIRef>.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <Paragraph>El campo <Link href="/baanerp/fm/foc/fmfoc2101m000#fmfoc201.ursh" role="formfield">Ref. expedición exclusiva por expedición</Link> se ha añadido a las siguientes sesiones:</Paragraph>
      <List>
         <ListItem> 
            <GUIRef href="/baanerp/fm/foc/fmfoc2101m000" role="session">Líneas de orden de flete (fmfoc2101m000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/fm/lbd/fmlbd3100m000" role="session">Expediciones (fmlbd3100m000)</GUIRef>
         </ListItem>
      </List>
   </GeneralSection>
   <GeneralSection>
      <Paragraph>El campo <Link href="/baanerp/fm/foc/fmfoc2101m000#fmfoc201.refs" role="formfield">Referencia de expedición</Link> se ha añadido a las siguientes sesiones:</Paragraph>
      <List>
         <ListItem> 
            <GUIRef href="/baanerp/fm/foc/fmfoc2101m000" role="session">Líneas de orden de flete (fmfoc2101m000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/fm/lbd/fmlbd3100m000" role="session">Expediciones (fmlbd3100m000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/fm/lbd/fmlbd3150m000" role="session">Líneas de expedición (fmlbd3150m000)</GUIRef>
         </ListItem>
      </List>
   </GeneralSection>
   <GeneralSection>
      <Paragraph>El campo <Link href="/baanerp/fm/foc/fmfoc2101m000#fmfoc201.sgld" role="formfield">Orden única por carga</Link> se ha añadido a las siguientes sesiones:</Paragraph>
      <List>
         <ListItem> 
            <GUIRef href="/baanerp/fm/foc/fmfoc2100m000" role="session">Órdenes de flete (fmfoc2100m000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/fm/foc/fmfoc2101m000" role="session">Líneas de orden de flete (fmfoc2101m000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/fm/lbd/fmlbd4100m000" role="session">Cargas (fmlbd4100m000)</GUIRef>
         </ListItem>
      </List>
   </GeneralSection>
   <GeneralSection>
      <Paragraph>El campo <Link href="/baanerp/fm/foc/fmfoc2101m000#fmfoc201.dlpt" role="formfield">Punto de entrega</Link> se ha añadido a las siguientes sesiones:</Paragraph>
      <List>
         <ListItem> 
            <GUIRef href="/baanerp/fm/foc/fmfoc2101m000" role="session">Líneas de orden de flete (fmfoc2101m000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/fm/lbd/fmlbd3100m000" role="session">Expediciones (fmlbd3100m000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/fm/lbd/fmlbd3150m000" role="session">Líneas de expedición (fmlbd3150m000)</GUIRef>
         </ListItem>
      </List>
   </GeneralSection>
   <GeneralSection>
      <Paragraph>El campo <Link href="/baanerp/fm/foc/fmfoc2101m000#fmfoc201.srsh" role="formfield">Referencia de expedición única por expedición</Link> se ha añadido a las siguientes sesiones:</Paragraph>
      <List>
         <ListItem> 
            <GUIRef href="/baanerp/fm/foc/fmfoc2101m000" role="session">Líneas de orden de flete (fmfoc2101m000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/fm/lbd/fmlbd3100m000" role="session">Expediciones (fmlbd3100m000)</GUIRef>
         </ListItem>
      </List>
   </GeneralSection>
   <GeneralSection>
      <Paragraph>El campo <Link href="/baanerp/fm/foc/fmfoc2101m000#fmfoc201.sdsh" role="formfield">Punto de entrega único por expedición</Link> se ha añadido a las siguientes sesiones:</Paragraph>
      <List>
         <ListItem> 
            <GUIRef href="/baanerp/fm/foc/fmfoc2101m000" role="session">Líneas de orden de flete (fmfoc2101m000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/fm/lbd/fmlbd3100m000" role="session">Expediciones (fmlbd3100m000)</GUIRef>
         </ListItem>
      </List>
   </GeneralSection>
   <GeneralSection>
      <Paragraph>El campo <Link href="/baanerp/fm/foc/fmfoc2101m000#fmfoc201.ssld" role="formfield">Cód. único de receptor por carga</Link> se ha añadido a las siguientes sesiones:</Paragraph>
      <List>
         <ListItem> 
            <GUIRef href="/baanerp/fm/foc/fmfoc2101m000" role="session">Líneas de orden de flete (fmfoc2101m000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/fm/lbd/fmlbd4100m000" role="session">Cargas (fmlbd4100m000)</GUIRef>
         </ListItem>
      </List>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Temas relacionados</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/fm/onlinemanual/000999" role="manual">Creación de expedición en <GUIRef href="/baanerp/fm" role="package">Flete</GUIRef>
         </Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>